Bug 314481 - a few build fixes for directoryconsole
a few build fixes for directoryconsole
Status: CLOSED CURRENTRELEASE
Product: 389
Classification: Community
Component: Directory Console (Show other bugs)
1.1.0
All Linux
low Severity low
: ---
: ---
Assigned To: Rich Megginson
Chandrasekar Kannan
:
Depends On:
Blocks: 389_1.3.0
  Show dependency treegraph
 
Reported: 2007-10-01 14:51 EDT by jmccann
Modified: 2015-01-14 18:20 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-30 12:37:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
patch (6.78 KB, patch)
2007-10-01 14:51 EDT, jmccann
no flags Details | Diff

  None (edit)
Description jmccann 2007-10-01 14:51:12 EDT
Here is a patch with some things that made it easier/possible for me to prepare
an RPM.
Comment 1 jmccann 2007-10-01 14:51:40 EDT
Created attachment 212671 [details]
patch
Comment 7 Martin Kosek 2012-01-04 08:45:51 EST
Upstream ticket:
https://fedorahosted.org/389/ticket/126

Note You need to log in before you can comment on or make changes to this bug.